require 'date'

class Date

  # To be able to keep Dates and Times
  # interchangeable on conversions.
  def to_date
    self
  end

end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'

  class TCDate < Test::Unit::TestCase

    def setup
      @d = Date.civil( 2005, 04, 20 )
    end

    def test_to_date
      assert_instance_of( ::Date, @d.to_date )
    end

  end

=end
